//@line 36 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_5-00000\l10n\id\calendar\lightning-l10n.js"

//@line 38 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_5-00000\l10n\id\calendar\lightning-l10n.js"

//@line 41 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_5-00000\l10n\id\calendar\lightning-l10n.js"
pref("calendar.week.start", 0);

//@line 44 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_5-00000\l10n\id\calendar\lightning-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "id");

//@line 55 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_5-00000\l10n\id\calendar\lightning-l10n.js"
pref("calendar.categories.names", "Perayaan,Ultah,Bisnis,Telepon,Klien,Kompetitor,Pelanggan,Favorit,Tindak Lanjut,Hadiah,Liburan,Ide,Masalah,Pertemuan,Lain-lain,Personal,Projek,Hari Libur Nasional,Status,Supplier,Travel,Cuti");
